Transfer Task
curl --request PUT \
--url https://{instance}.domo.com/api/queues/v1/{currentQueueId}/tasks/{taskId}/move \
--header 'X-DOMO-Developer-Token: <api-key>'import requests
url = "https://{instance}.domo.com/api/queues/v1/{currentQueueId}/tasks/{taskId}/move"
headers = {"X-DOMO-Developer-Token": "<api-key>"}
response = requests.put(url, headers=headers)
print(response.text)const options = {method: 'PUT', headers: {'X-DOMO-Developer-Token': '<api-key>'}};
fetch('https://{instance}.domo.com/api/queues/v1/{currentQueueId}/tasks/{taskId}/move', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{}Task Center API
Transfer Task
Transfer a task to another queue
PUT
/
api
/
queues
/
v1
/
{currentQueueId}
/
tasks
/
{taskId}
/
move
Transfer Task
Authorizations
Domo Developer Token for authentication
Path Parameters
The current queue ID
The ID of the task
Query Parameters
The target queue ID to move the task to
Response
The transferred task
The response is of type object.
⌘I